a
{
	color: #063;
    font-weight: bold;
	text-decoration: none;
}

a:hover
{
	color: #009933;
    font-weight: bold;
	text-decoration: underline;
}

a.HeaderLink
{
	color: White;
    font-weight: bold;
    text-transform:uppercase;
    font-family: Arial;
    text-decoration: underline;
}
a.HeaderLink:Hover
{
	color: green;
    font-weight: bold;
    text-transform:uppercase;
    font-family: Arial;
    text-decoration: underline;
}

.Menu1
{
		Font-Size:XX-Small;
	}

a.SiteMapLink
{
	Font-Size:small;
	}
	
a.SiteMapLink:Hover
{
	Font-Size:small;
	}	
	
	.SiteMapIndent	
{
	margin-left:30px;
	
	}